Subject: Re: Windows executables and C++
From: Andreas Bergstrøm <[email-masked]>
To: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Thu, 17 Feb 2000 21:05:53 +0100

"Larry Hall (RFK Partners, Inc)" wrote:
> OK, but I don't know what QuickWin is/does so this doesn't explain much

QuickWin is something Microsoft Visual C++ compiler offers. A console program
is compiled to look look like it is win32, but with no more source than my
program had.
 
> OK, looking at the code you have provided, there is no indication of anything
> windozy in there.  If you're trying to get some Win32 GUI window to pop up
> and take input and display output, you have to add code to do this.  What
> you have is basically a console application that you've removed the console
> from.  The fact that it doesn't do much as a result is not surprising.

I see, I removed the console, but did not add any other program background?

> >I know, it was a bit vague, but I am pretty new to this and I was not
> >completely sure what information you wanted. I hope this will help
> >you to help me.
> 
> It does to some extent.  My opinion is that you have a basic misunderstanding
> between what you're trying to do and what it takes to get that.  This isn't
> really a Cygwin issue.  Its more of a Win32 tutorial issue, IMHO.  You may
> want to check out some of the pointers on Earnie Boyd's or Mumit Khan's
> sites (sorry I don't have the URLs handy - check the mail archives).  I
> believe either or both of these sites have Win32 tutorial information/
> pointers.

I'll look further into them, but I did not find much usefull at
first glance.

Once again, thanks.

May you live long and spamless,

Andreas Bergstrøm

-- 
HTTP://www.spambuster.dhs.org/
Fight Spam! Join EuroCAUCE! == http://www.euro.cauce.org/
Y2K bug? free software at: http://bcordero.home.sprynet.com/y2kwa.htm
AAAAAA: American Association Against Acronym Abuse and Ambiguity.

--
Want to unsubscribe from this list?
Send a message to [email-masked]